Subject: Re: bug#61391: [PATCH 0/6] Improvements to Icedove (icons, gexps, un-bundling)

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 09 Feb 2023 23:50:29 -0500

Hi,

Morgan Smith <[email-masked]> writes:

> Hello,
>
> Maxim Cournoyer <[email-masked]> writes:
>> -           nspr-4.32
>
> I'm not sure if I'm missing something but as far as I can tell you added
> nspr-next, then never used it, and also removed nspr-4.32 from the
> inputs here.  Did you (or I) miss a nspr-next somewhere?

nspr is now propagated by nss, that's why it can be removed from
thunderbird.  I've added the ";required by nss.pc" inline comment
locally next where it's propagated to mention why.

-- 
Thanks,
Maxim